<?php

namespace App\Modules\HtlCamp\Domain;

class HtlCampIconThumb
{

    private string $value;

    public function __construct(string $value)
    {
        $this->value = $value;
    }

    public function getValue()
    {
        return $this->value;
    }

    public function value()
    {
        return $this->value;
    }
}
